Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1116390 - SSM package upgrade: "ORA-00933: SQL command not properly ended" error from Satellite Oracle db after applying RHBA-2014-0807
Summary: SSM package upgrade: "ORA-00933: SQL command not properly ended" error from S...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI
Version: 530
Hardware: All
OS: Linux
high
urgent
Target Milestone: ---
Assignee: Milan Zázrivec
QA Contact: Dimitar Yordanov
URL:
Whiteboard:
Depends On: 594455
Blocks: sat560-triage
TreeView+ depends on / blocked
 
Reported: 2014-07-04 12:30 UTC by Milan Zázrivec
Modified: 2018-12-06 17:11 UTC (History)
19 users (show)

Fixed In Version: spacewalk-java-2.0.2-79
Doc Type: Bug Fix
Doc Text:
Cause: A syntax error in one of database queries. Consequence: Internal server error occurring when scheduling package update for multiple systems. This error was specific to Satellite instances using Oracle database backend. Fix: Result:
Clone Of: 594455
Environment:
Last Closed: 2014-07-07 13:18:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 655073 None None None Never
Red Hat Product Errata RHBA-2014:0841 normal SHIPPED_LIVE spacewalk-java bug fix update 2014-07-07 17:18:42 UTC

Comment 1 Milan Zázrivec 2014-07-04 13:25:26 UTC
spacewalk.git master: c2a7e9302371846a85f7f498994aef79d8ba2294

Comment 7 errata-xmlrpc 2014-07-07 13:18:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0841.html


Note You need to log in before you can comment on or make changes to this bug.